/*
 Theme Name:     DLBA Custom Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Custom Divi Child Theme - Built for the Downtown Long Beach Alliance
 Author:         Commune Communication
 Author URI:     http://www.communecommunication.com/
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

#mymaps .et_pb_row.et_pb_row_2  { width:100%; }
.page-id-412 .et_pb_section {
	padding: 0% 0 4% 0;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background-image: linear-gradient(to right,#CB503D 0%,#CB503D 10%,#F0B93A 100%)!important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover,
#tribe_events_filters_wrapper input[type=submit],
.tribe-events-button,
.tribe-events-button.tribe-active:hover,
.tribe-events-button.tribe-inactive,
.tribe-events-button:hover,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #c14a4a;
    /*background-image: linear-gradient(to right,#CB503D 0%,#CB503D 10%,#F0B93A 100%)!important;*/
}

body .entry-content .tribe-events-calendar thead th {
    color: #fff;
}


@media only screen and (min-width: 1200px)  {

    .single-tribe_events #tribe-events-content.tribe-events-single {
        float: left;
        width: 60%;
    }

    .single-tribe_events .widget_text {
        float: right;
        margin-bottom: 48px;
        padding: 2px 0;
        position: relative;
        width: 30%;
    }

}


.single-tribe_events #tribe-events-pg-template .widget_text p {
    margin-bottom: 10px;
}



.post-type-archive-tribe_events .recurring-info-tooltip, .tribe-events-calendar .tribe-events-tooltip,
.post-type-archive-tribe_events .tribe-events-shortcode.view-week .tribe-events-tooltip,
.post-type-archive-tribe_events .tribe-events-week .tribe-events-tooltip {
    padding: 20px;
}


.tribe-events-tooltip .entry-title {
    font-size: 21px;
}

.tribe-events-tooltip .tribe-events-event-body {
    font-size: 14px;
}

.tribe-events-tooltip .tribe-event-duration {
    font-weight: 700;
    margin-bottom: 10px;
}

.tribe-events-tooltip .tribe-events-button {
    margin: 10px 0 0 0;
}


#tribe-events-pg-template, .tribe-events-pg-template {
    max-width: 1920px;
    padding: 25px 0;
    width: 80%;
}

@media (max-width: 980px) {

    #tribe-events-pg-template, .tribe-events-pg-template {
        max-width: 1080px;
    }

}




/* Gravity Forms */
body .gform_wrapper .hide_label .gfield_label {
    display: none;
}

body .gform_wrapper .hide_label .ginput_complex.ginput_container label,
body .gform_wrapper .hide_label div[class*=gfield_time_].ginput_container label {
    display: none;
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #c14a4a;
    background-image: linear-gradient(to right,#1F1758 0%,#1F1758 5%,#5C2A8A 100%);
    background-size: 150% auto!important;
    border-radius: 27px!important;
    border-width: 0px!important;
    color: #ffffff!important;
    cursor: pointer;
    font-size: 16px!important;
    text-transform: uppercase!important;
    font-weight: 700!important;
    padding: 14px 38px;
    transition: 0.5s!important;
}

body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type=submit]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background: #c14a4a !important;
}



body .gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 100px !important;
}




body .gform_wrapper div.validation_error {
    border: 1px dashed #c14a4a;
    color: #c14a4a;
    font-size: 15px;
    line-height: 1.75;
}

body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border: none;
}

body .gform_wrapper .validation_message {
    color: #c14a4a;
}

body .gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
}

body .gform_wrapper .datepicker {
    margin: 0;
}


body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding: 0;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error textarea {
    border-color: #c14a4a;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description:before {
    content: "* ";
}




/* Map Customization */
.wpgmp_listing_container .fc-address {
    margin: 0 0 5px 0;
}

.wpgmp_listing_container .fc-address address {
    font-style: normal;
    margin: 0;
}

.wpgmp_listing_container .fc-phone {
    margin: 0 0 5px 0;
}

.wpgmp_listing_container .fc-area {
    margin: 0 0 5px 0;
}

.wpgmp_listing_container .fc-website {
    margin: 0 0 15px 0;
}

.wpgmp_infowindow .fc-address address {
    font-style: normal;
}


body .wpgmp_infowindow .btn,
body .wpgmp_map_container .btn {
    border: 1px solid rgb(68,68,68);
    color: rgb(68,68,68);
    display: inline-block;
    margin: 10px 10px 10px 0;
    padding: 8px 18px;
}

.wpgmp_infowindow a[href=''],
.wpgmp_listing_container a[href=''] {
    display: none;
}



/* Footer */
#footer-widgets .footer-widget .footer-bottom-2 a {
    color: #6a6a6a;
}

/* DND 040521 */

body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p, body .et_pb_bg_layout_dark .et_pb_post p {
    font-size:24px !important;
}

@media (min-width:982px) {
    #menu-footer-menu {
        display:flex;
        justify-content: space-between;
        padding:2% 0;
    }
}

#nav_menu-2 {
    width:100%;
    padding-top:4%;
    border-top:1px solid #d8d8d8;
}

#menu-footer-menu li.menu-item {
    padding:0;
    padding-left:0;
    font-weight: bold;
    white-space: nowrap;
}

.display-none {
    display:none;
}

.et_pb_section.et_pb_section_7.last-promo.et_pb_with_background.et_section_regular {
    margin-bottom:4% !important;
}

#left-area ul, .comment-content ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul, body.et-pb-preview #main-content .container ul {
    line-height:1.9 !important;
}

#left-area ul li, .comment-content ul li, .entry-content ul li, .et-l--body ul li, .et-l--footer ul li, .et-l--header ul li, body.et-pb-preview #main-content .container ul li {
    line-height:1.4 !important;
}

.mobile-menu {
    display:flex;
    margin:2% 0;
    justify-content: center;
}

.mobile-menu li {
    list-style: none;
    margin-right:2%;
}

@media (max-width:982px) {
    .mobile-menu {
        flex-direction: column;
        margin:0 !important;
        padding:0 !important;
    }
    .mobile-menu li {
        width:100%;
        padding:2%;
        text-align: center;
        color:#fff;
    }
    .mobile-menu li:not(:first-child) {
        font-size:2rem;
        font-weight:bold;
    }
    .mobile-menu li:nth-child(even) {
        background-color:#f47721;
    }
    .mobile-menu li:nth-child(odd) {
        background-color:#fdb816;
    }
    .mobile-menu li a {
        color:#fff;
    }
    .mobile-menu li:first-child {
        color:#1d1d1d;
        background-color:#fff;
        margin-bottom:1rem;
    }
    .mobile-menu li:first-child span {
        display:none;
    }
}

.et_builder_inner_content .et_section_regular:not(.popup) .et_pb_text_inner h2 {
    position:relative;
}

a.h2-anchor {
    position:absolute;
    top:-4rem;
}

#top-menu > li.button > a {
    color:#fff;
    background-color:#342f58;
    padding: 15px !important;
    margin-bottom: 30px;
}

.et_pb_text_2 {
    font-size:27px !important;
}

.mobile_menu_bar:before {
    font-size:60px !important;
    margin-right:.5rem;
}

.mobile_menu_bar.clicked:before {
    content:"M";
}